body {  }
.clr-bkg-hex351c75 { background-color:#351c75!important; }
.clr-brd-hex20124d { border-color:#20124d!important; }
#txtBox_2 .fs-96 { font-size:96px; }
#txtBox_4 .fs-24 { font-size:24px; }
#txtBox_5 .fs-24 { font-size:24px; }
#txtBox_8 .fs-24 { font-size:24px; }
#txtBox_10 .fs-24 { font-size:24px; }
#txtBox_12 .fs-24 { font-size:24px; }